This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 505781 - (LXDE) Tracker: LXDE
Tracker: LXDE
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/Featur...
: Tracking
Depends On: 219930 442268 442269 442270 445140 452324 452395 477719 478529 478668 478821 485738 487973 494151 494192 496833 498125 498130 498492 502404 503919 512264 wine-on-lxde 515748 516387 518068 520245 527517 527520 531881 552885 561311 572872 573222 576917 579171 580835 599623 613431 614609 635396 635411 657006 667553 677171 695144 975826
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-13 15:16 EDT by Christoph Wickert
Modified: 2014-02-25 14:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2009-06-13 15:16:52 EDT
Central tracker bug for LXDE, the Lightweight X11 Desktop Environment in Fedora.
Comment 1 C. M. Trindade 2012-03-03 09:12:39 EST
Using Fedora 16, kernel 3.2.6-3.fc16.i686.PAE. Desktop Pager not editable in Panel Preferences.
File .config/lxpanel/LXDE/panels/panel creates entry:

Plugin {
    type = pager
}

by default.
Comment 2 Christoph Wickert 2012-03-03 09:29:04 EST
This bug is only used for tracking. Please open a bug against lxpanel if you have a problem.

Note You need to log in before you can comment on or make changes to this bug.